html, body{
    color: #6C8497 !important;
    font-size: small;
    text-align: justify;
}

.error {
    color:red;
    background-color: #ffffcc;
    border: solid 1px red;
    padding: 5px;
}

header.banner{
    margin: 0px;

    height: 170px;
    width: 100%;
    background-image: url("../images/plano_fundo_cabecalho.jpg");
}

.texto-banner h1{
    font-size: 25px;
    margin: 50px 0 0 80px;
    color: #27679f;
}

.imagem_topo {
    float: left;
}

footer {
    background-color: #3371a3;
    height: 86px;
    width: 100%;
    text-align: center;
    color: #ffffcc;

}

footer p {
    margin-top: 10px;
    padding-top: 35px;
}
form h2 {
    margin: 15px 0px 25px 15px;
}

.menu {
    background-color: #66acdf;
    height: 35px;
    padding-left: 15px;
    padding-top: 7px;
}

.menu span{
    /* padding-left: 1200px; */
    float: right;
    padding-right: 20px;
    color: #eee;
    font-size: 15px;
}

.menu a {
    color: #eee;
    font-size: 15px;
}


.conteudo_principal {
    margin-top: 40px;
}

.conteudo_principal h1{
    font-size: 30px;
}

.conteudo_principal  p {
    margin-left: 15px;
    margin-right: 25px;
}

.conteudo_principal figure {
    float: left;
    margin-left: 2px;
    margin-right: 5px;
    margin-bottom: 75px;
}

.conteudo_principal h2 {
    margin-left: 15px;
}

.conteudo_principal span {
    margin-left: 120px;
    /*    font-size: 20px;*/
}

.conteudo_principal .span2 {
    margin-left: 810px;

}

.logoSiac {
    padding-right: 30px;
}

.logo-evento {
    margin-top: 5px;
    color: red;
    float: right;
    max-width: 550px;
    max-height: 150px;
    width: auto;
    height: auto;
}

.form-login {
    text-align: center;
    margin-top: 25px;
    margin-left: 285px;
    margin-bottom: 250px;
}


.apoioFinanceiro {
    /* padding-right: 5px; */
    width: 98%;
    padding-left: 10px;
    color: #000000;
}

.patrocinio {
    padding-right: 90px;
    float: left;
    max-width: 900px;
    margin-left: 5px;
}


.comissao {
    margin-left: 15px;
    margin-right: 25px;
    margin-bottom: 137px;
}

.comissao figure {
    float: right;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 30px;
}

.comissao img {
    width: 325px;
}

.logo_jpe {
    width: 325px;
}

.recuperarSenha {
    margin-bottom: 410px;
}

.relatorio_impressao{
    page-break-after: always;
}

.afastarBotaoDoTopo {
    padding-top: 10px;
}

.afastarBotaoDaMargemDoTopo {
    margin-top: 10px;
}

.afastarDivDoCanto {

    padding-left: 30px;
}


.flutuarBotaoParaDireita {
    z-index: 3;
    float: right;
}

.panel2 .panel {
    border: 0;
}

@media print{
    header{
        display: none;
    }
    footer{
        display: none;
    }
    button#btnImprimir {
        display: none;
    }
    #container-conteudo{
        width: 100%;
    }
    #separacao-linha{
        display: none;
    }
    .relatorio_impressao{
        font-size: 12px
    }
}

.resumo-autores{
    font-weight: bold;
}

table.submissoes td{
    vertical-align: middle !important;
}

table.submissoes td.botoes{
    text-align: right;
}

@media print{
    .noprint{
        display: none;
    }
}

.logo_recibo_submissao{
    float: left;
    height: 90px;
    margin-right: 15px;
}

.titulo_recibo_submissao h1{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 12px;
}

.titulo_recibo_submissao h2{
    font-size: 14px;
    font-weight: bold;
    margin-top: 0px;
}

.flexigrid div.form-div input[type="text"]{
    height: 30px !important;
}

.dialogo_local{
    display: none;
}

.mensagem_boas_vindas{
    font-weight: bold;
    font-size: 17px;
    color: #31708f;
}

.datahora_sessao_especial{
    width: 150px !important;
}

.status_ja_alocado{
    font-weight: bold;
    color: red;
    white-space: nowrap;
}